### Property

# GSSDP ResourceGroup:message-delay

#### Declaration

    property message-delay: guint [ read, write ]

#### Description [src]

The minimum number of milliseconds between SSDP messages. The default is 120 based on DLNA specification.

Type:`guint`

Default value | 120
Getter method | `gssdp_resource_group_get_message_delay()`
Setter method | `gssdp_resource_group_set_message_delay()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no